<?xml version="1.0" encoding="UTF-8"?>
<prefab>
    <property name="CopyAirBlocks" value="True" />
    <property name="AllowTopSoilDecorations" value="False" />
    <property name="TraderArea" value="False" />
    <property name="ExcludeDistantPOIMesh" value="False" />
    <property name="Zoning" value="BiomeOnly" />
    <property name="YOffset" value="-12" />
    <property name="DistantPOIYOffset" value="0" />
    <property name="AllowedBiomes" value="desert" />
    <property name="ExcludePOICulling" value="False" />
    <property name="DifficultyTier" value="1" />
    <property name="EditorGroups" value="commercial, downtown, house new, house old, industrial, navezgane only, rural, Wilderness" />
</prefab>
